@charset "UTF-8";
/*===================================
  
ヘッダー - 通常とは異なるもの
index01.html
index02.html
index03.html
index04.html
※必要に応じて使用。

===================================*/
/*------------------------------------
ヘッダー （PC） 
------------------------------------*/
@media print, screen and (min-width: 992px) {
  .header {
    position: fixed;
    width: 100%;
    top: 0;
    height: 85px;
    z-index: 100;
  }
  .header_wrap {
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
    background: #fff;
  }
  .header_inner {
    max-width: 1180px;
    min-width: 960px;
    width: 100%;
    margin: 0 auto;
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .header_logo {
    height: 45px;
    align-self: center;
  }
  .header_logo > img {
    height: 100%;
  }
}

/*------------------------------------
グローバルナビ（PC）
------------------------------------*/
@media print, screen and (min-width: 992px) {
  .gnav > ul {
    display: flex;
  }
  .gnav > ul > li > a {
    display: inline-block;
    position: relative;
    color: #444444;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px 20px;
  }
  .gnav > ul > li > a::after {
    content: '';
    position: absolute;
    width: calc(100% - 30px);
    height: 3px;
    background: #01BFF2;
    bottom: 5px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .gnav > ul > li:hover > a::after {
    opacity: 1;
  }
  .gnav > ul > li .gnav_submenu {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 60%;
    left: 0;
    width: 100%;
    background: #EEEEEE;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: -1;
    box-shadow: 2px 2px 4px grey;
  }
  .gnav > ul > li:hover .gnav_submenu {
    top: 100%;
    visibility: visible;
    opacity: 1;
    z-index: -1;
  }
  .gnav > ul > li:last-child > a {
    padding-right: 0;
  }
  .gnav > ul > li:last-child > a::after {
    width: calc(100% - 20px);
    left: auto;
  }
  .gnav_submenu_inner {
    width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .gnav_submenu_ttl {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background: #01BFF2;
    font-weight: bold;
    padding: 0 25px;
  }
  .gnav_submenu_ttl span {
    color: #fff;
    width: 100%;
    display: block;
    text-align: center;
  }
  .gnav_submenu_ttl span:first-child {
    font-size: 2.2rem;
  }
  .gnav_submenu_nav {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    padding: 15px 0 40px 15px;
  }
  .gnav_submenu_nav > li {
    width: 25%;
  }
  .gnav_submenu_nav > li > a {
    font-size: 1.4rem;
    padding: 15px;
    display: block;
  }
  .gnav_submenu_nav > li > a:hover {
    text-decoration: underline;
  }
  .gnav_submenu_nav > li > a > img {
    width: 100%;
  }
  .gnav_submenu_nav > li > a > span {
    margin-top: 5px;
    display: block;
    text-align: center;
  }
  .gnav_contact a {
    position: relative;
  }
  .gnav_contact a::before {
    content: '';
    width: 20px;
    height: 20px;
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
    background: url(../img/img-common/icon_mail_co.png) no-repeat left center;
    background-size: 20px auto;
  }
  /* サブメニューon */
  .nav_overlay {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: #000;
    z-index: 1;
    cursor: pointer;
  }
  .nav_overlay.is_active {
    visibility: visible;
    opacity: 0.2;
  }
}

/*===================================
  
ヘッダー（contactボタンあり）
index02.html

===================================*/
/*------------------------------------
ヘッダー （PC） 
------------------------------------*/
@media print, screen and (min-width: 992px) {
  .header {
    position: fixed;
    width: 100%;
    top: 0;
    height: 85px;
    z-index: 100;
  }
  .header_wrap {
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
    background: #fff;
  }
  .header_inner {
    max-width: 1180px;
    min-width: 960px;
    width: 100%;
    margin: 0 auto;
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .header_logo {
    height: 45px;
    align-self: center;
  }
  .header_logo > img {
    height: 100%;
  }
  /* ボタンあり */
  .header_btn_on .header_logo {
    margin-right: auto;
  }
  .header_btn_on .gnav_contact {
    margin-left: 30px;
    align-self: stretch;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .header_btn_on .gnav_contact > a {
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 32px 20px 0;
    background: #01BFF2;
  }
  .header_btn_on .gnav_contact > a::before {
    background-image: url(../img/img-common/icon_mail.png);
    background-size: 28px auto;
    position: absolute;
    width: 28px;
    top: 18px;
    left: 0;
    right: 0;
    margin: auto;
  }
}

/*------------------------------------
グローバルナビ（PC）
------------------------------------*/
@media print, screen and (min-width: 992px) {
  .gnav > ul {
    display: flex;
  }
  .gnav > ul > li > a {
    display: inline-block;
    position: relative;
    color: #444444;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px 20px;
  }
  .gnav > ul > li > a::after {
    content: '';
    position: absolute;
    width: calc(100% - 30px);
    height: 3px;
    background: #01BFF2;
    bottom: 5px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .gnav > ul > li:hover > a::after {
    opacity: 1;
  }
  .gnav > ul > li .gnav_submenu {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 60%;
    left: 0;
    width: 100%;
    background: #EEEEEE;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: -1;
    box-shadow: 2px 2px 4px grey;
  }
  .gnav > ul > li:hover .gnav_submenu {
    top: 100%;
    visibility: visible;
    opacity: 1;
    z-index: -1;
  }
  .gnav > ul > li:last-child > a {
    padding-right: 0;
  }
  .gnav > ul > li:last-child > a::after {
    width: calc(100% - 20px);
    left: auto;
  }
  .gnav_submenu_inner {
    width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .gnav_submenu_ttl {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background: #01BFF2;
    font-weight: bold;
    padding: 0 25px;
  }
  .gnav_submenu_ttl span {
    color: #fff;
    width: 100%;
    display: block;
    text-align: center;
  }
  .gnav_submenu_ttl span:first-child {
    font-size: 2.2rem;
  }
  .gnav_submenu_nav {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    padding: 15px 0 40px 15px;
  }
  .gnav_submenu_nav > li {
    width: 25%;
  }
  .gnav_submenu_nav > li > a {
    font-size: 1.4rem;
    padding: 15px;
    display: block;
  }
  .gnav_submenu_nav > li > a:hover {
    text-decoration: underline;
  }
  .gnav_submenu_nav > li > a > img {
    width: 100%;
  }
  .gnav_submenu_nav > li > a > span {
    margin-top: 5px;
    display: block;
    text-align: center;
  }
  .gnav_contact a {
    position: relative;
  }
  .gnav_contact a::before {
    content: '';
    width: 20px;
    height: 20px;
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
    background: url(../img/img-common/icon_mail_co.png) no-repeat left center;
    background-size: 20px auto;
  }
  /* サブメニューon */
  .nav_overlay {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: #000;
    z-index: 1;
    cursor: pointer;
  }
  .nav_overlay.is_active {
    visibility: visible;
    opacity: 0.2;
  }
}

/*===================================
  
ヘッダー（サブメニュー、電話あり）
index03.html

===================================*/
/*------------------------------------
ヘッダー （PC） 
------------------------------------*/
@media print, screen and (min-width: 992px) {
  .header {
    position: fixed;
    width: 100%;
    top: 0;
    height: 85px;
    z-index: 100;
  }
  .header_wrap {
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
    background: #fff;
  }
  .header_inner {
    max-width: 1180px;
    min-width: 960px;
    width: 100%;
    margin: 0 auto;
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .header_logo {
    height: 45px;
    align-self: center;
  }
  .header_logo > img {
    height: 100%;
  }
  /* 上部サブメニューあり */
  .header_submenu_on {
    height: 120px;
  }
  .header_submenu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 20px;
  }
  .header_submenu > li {
    margin-left: 25px;
  }
  .header_submenu > li > a:hover {
    text-decoration: underline;
  }
  .header_submenu_tel {
    margin-left: 50px !important;
    display: flex;
    align-items: center;
  }
  .header_submenu_tel > span{
    font-weight: bold;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  }
  .header_submenu_tel > img {
    display: block;
    margin-right: 15px;
    height: 30px;
  }
}

/*------------------------------------
グローバルナビ（PC）
------------------------------------*/
@media print, screen and (min-width: 992px) {
  .gnav > ul {
    display: flex;
  }
  .gnav > ul > li > a {
    display: inline-block;
    position: relative;
    color: #444444;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px 20px;
  }
  .gnav > ul > li > a::after {
    content: '';
    position: absolute;
    width: calc(100% - 30px);
    height: 3px;
    background: #01BFF2;
    bottom: 5px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .gnav > ul > li:hover > a::after {
    opacity: 1;
  }
  .gnav > ul > li .gnav_submenu {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 60%;
    left: 0;
    width: 100%;
    background: #EEEEEE;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: -1;
    box-shadow: 2px 2px 4px grey;
  }
  .gnav > ul > li:hover .gnav_submenu {
    top: 100%;
    visibility: visible;
    opacity: 1;
    z-index: -1;
  }
  .gnav > ul > li:last-child > a {
    padding-right: 0;
  }
  .gnav > ul > li:last-child > a::after {
    width: calc(100% - 20px);
    left: auto;
  }
  .gnav_submenu_inner {
    width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .gnav_submenu_ttl {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background: #01BFF2;
    font-weight: bold;
    padding: 0 25px;
  }
  .gnav_submenu_ttl span {
    color: #fff;
    width: 100%;
    display: block;
    text-align: center;
  }
  .gnav_submenu_ttl span:first-child {
    font-size: 2.2rem;
  }
  .gnav_submenu_nav {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    padding: 15px 0 40px 15px;
  }
  .gnav_submenu_nav > li {
    width: 25%;
  }
  .gnav_submenu_nav > li > a {
    font-size: 1.4rem;
    padding: 15px;
    display: block;
  }
  .gnav_submenu_nav > li > a:hover {
    text-decoration: underline;
  }
  .gnav_submenu_nav > li > a > img {
    width: 100%;
  }
  .gnav_submenu_nav > li > a > span {
    margin-top: 5px;
    display: block;
    text-align: center;
  }
  /* ドロップダウンメニューon */
  .nav_overlay {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: #000;
    z-index: 1;
    cursor: pointer;
  }
  .nav_overlay.is_active {
    visibility: visible;
    opacity: 0.2;
  }
}

/*===================================
  
ヘッダー（丸型）
index04.html

===================================*/
/*------------------------------------
ヘッダー （PC） 
------------------------------------*/
@media print, screen and (min-width: 992px) {
  .gnav_hamburger.pr-min {
    padding-right: 80px;
  }
  .gnav_hamburger #pc_menu_btn.round,
  .header_wrap .gnav_hamburger #pc_menu_btn.round:not(.active),
  .gnav_hamburger .gnav_hamburger_mail.round {
    display: block;
    width: 66px;
    height: 66px;
    line-height: 66px;
    border-radius: 50%;
    cursor: pointer;
    background: #01BFF2;
    min-height: auto;
  }
  .gnav_hamburger > ul > li.gnav_hamburger_mail.round.orange {
    background: none;
  }
  .gnav_hamburger > ul > li.gnav_hamburger_mail.round.orange a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #FF8000 url(../img/img-common/icon_mail.png) no-repeat center center;
    background-size: auto 20px;
  }
  .gnav_hamburger #pc_menu_btn.round span {
    width: 20px;
    height: 2px;
    display: block;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    background: #fff;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .gnav_hamburger #pc_menu_btn.round span:nth-of-type(1) {
    top: 25px;
  }
  .gnav_hamburger #pc_menu_btn.round span:nth-of-type(2) {
    top: 0;
    bottom: 0;
  }
  .gnav_hamburger #pc_menu_btn.round span:nth-of-type(3) {
    bottom: 25px;
  }
  .gnav_hamburger .gnav_hamburger_mail.orange > a {
    background-color: #FF8000;
  }
  .gnav_hamburger #pc_menu_btn.round.active span:nth-of-type(1) {
    transform: translateY(7.5px) rotate(-45deg);
  }
  .gnav_hamburger #pc_menu_btn.round.active span:nth-of-type(3) {
    transform: translateY(-7px) rotate(45deg);
  }
}


